## rtl8723bs-bluetooth-misc 150511chestersmill1

=== Makefile ===
KVER ?= $(shell uname -r)

TOOL_SRC_DIR := rtk_hciattach

all: tools

clean: tools_clean

tools:
	$(MAKE) -C $(TOOL_SRC_DIR)

tools_clean:
	$(MAKE) -C $(TOOL_SRC_DIR) clean

install:
	$(MAKE) -C $(TOOL_SRC_DIR) install

uninstall:
	$(MAKE) -C $(TOOL_SRC_DIR) uninstall
