=== rtk_hciattach/Makefile ===
all: rtk_hciattach

install: 
	install -p -m 755 rtk_hciattach $(DESTDIR)/usr/sbin

uninstall:
	rm -f $(DESTDIR)/usr/sbin/rtk_hciattach

rtk_hciattach:hciattach.c hciattach_rtk.o  
	cc -o rtk_hciattach hciattach.c hciattach_rtk.o  

hciattach_rtk.o:hciattach_rtk.c
	cc -c hciattach_rtk.c

clean:
	rm -f *.o  rtk_hciattach
