=== debian/changelog ===
rtl8723bs-bluetooth-misc (150511chestersmill1) trusty; urgency=medium

  * Polish debian/{control,copyright}. (LP: #1460927)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 05 Jun 2015 11:51:36 +0800

rtl8723bs-bluetooth-misc (150511) trusty; urgency=medium

  * Bump to 3.1_20150511_8723BS_BTCOEX_20150119-5844. (LP: #1460924)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 02 Jun 2015 15:22:54 +0800

rtl8723bs-bluetooth-misc (150212chestersmill2) trusty; urgency=medium

  * Update the firmwares. (LP: #1410007) (LP: #1435696)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 14 Apr 2015 16:10:44 +0800

rtl8723bs-bluetooth-misc (150212chestersmill1) trusty; urgency=low

  * Initial release. (LP: #1410007)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Wed, 04 Mar 2015 18:45:45 +0800
