=== debian/control ===
Source: rtl8723bs-bluetooth-misc
Section: restricted/misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Browser: https://code.launchpad.net/~chestersmill-team/chestersmill/rtl8723bs-bluetooth-misc

Package: rtl8723bs-bluetooth-misc
Architecture: amd64
Depends: ${misc:Depends}
Description: Firmwares and tool for rtl8723bs Bluetooth.
