=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_install:
	mkdir -p $$(pwd)/debian/rtl8723bs-bluetooth-misc/usr/sbin
	$(MAKE) DESTDIR=$$(pwd)/debian/rtl8723bs-bluetooth-misc install
